{% extends "post.html" %}

{% set title = 'Drabble č. 14 (5. kolo)' %}

{% block content %}

  <h2>Drabble č. 14</h2>

  <h4>Nepříjemné probuzení - prequel</h4>

  <p>„Klídek.“ zabručel voják vstupující do Velké síně Hrůzova. Aša Greyjoy, sedící v čele stolu, kde sedával Roose Bolton, než se odebral vstříc svému novému domovu na oprátce poblíž vlastního hradu, se na něj zvědavě podívala. Měl na sobě dlouhý bavlněný plášť a rukavice z koňské kůže. Jeho naprosto nezúčastněný výraz, spolu s jeho předchozími výroky, jí bezpečně dovedl k přesvědčení, že tento muž je přinejmenším stejně chladný jako zrůda kterou společně uvrhli do temných kobek pod Hrůzovem.</p>

  <p>Na stůl před ní položil kožené pouzdro. Uvnitř bylo všechno co potřebovala. Sada nožů, od vykosťovacího přes obyčejné nože až po nůž, který sám Ramsay používal na své oběti. Také několikeré kleště. Na strhávání nehtů. Na drcení kostí. Na štípání prstů. Na... ne, ani na to nechtěla pomyslet. Vážně to udělá? Na tenhle okamžik čekala dlouho. Roky krvavých bojů. Roky slz a ztrát. Roky zahrabávání přátel do zmrzlé hlíny, do neoznačené díry v zemi neznámo kde. Roky hladomoru a šedého lupu. A teď, po tom všem, měla tu zrůdu ve své moci. V kobce, kde mučil své oběti. Kde mučil jejího bratra. Spoutaný. Bezmocný. Vydaný jí na milost. Ale v tom, co zbylo z jejího srdce už nebyla ani milost ani zbytky lidskosti - obojí pohřbila se svým bratrem. Aspoň si to myslela. A teď se jí třásly prsty a nebyla si jistá. Naštěstí jí její společník vrátil odvahu. Podal jí svůj vlastní stahovací nůž. „Všechno je připravené, má paní.“</p>

{% endblock %}
